RubyGems Navigation menu

rspec-encoding-matchers 0.1.0

RSpec matchers for Ruby 1.9 string encodings.

Versions:

  1. 0.1.0 - February 21, 2011 (6 KB)

Authors:

  • Jeff Pollard

Owners:

B9062a7086ee183d7f14e9decf05f8ab

Total downloads 2,533

For this version 2,533

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rspec-encoding-matchers', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install rspec-encoding-matchers = Copy to clipboard Copied!

Links: